;Dolphin SAM driver prompt file for 00048 Polish
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Ameryka\0144ski angielski"
L00007="Rosyjski"
L00020="Arabski"
L00030="Grecki"
L00031="Holenderski"
L00033="Francuski"
L00034="Kastylijski Hiszpa\0144ski"
L10034="Katalo\0144ski"
L00036="W\0119gierski"
L00038="Serbo-Croat (codepage 852)"
L10038="Croatian (codepage 437)"
L00039="W\0142oski"
L00040="Rumu\0144ski"
L00042="Czeski"
L10042="S\0142owacki"
L00044="Angielski"
L10044="Welsh"
L00045="Du\0144ski"
L00046="Szwecki"
L00047="Norweski"
L00048="Polski"
L00049="Niemiecki"
L00052="Latino Ameryka\0144ski Hiszpa\0144ski"
L00055="Brazylijski Portugalski"
L00060="Malajski"
L00062="Indonezyjski"
L00064="Maori"
L00081="Japo\0144ski"
L00090="Turecki"
L00091="Hindi"
L00245="Swahili"
L00351="Portugalski"
L00353="Irlancki"
L00354="Islancki"
L00356="Malta\0144ski"
L00358="Fi\0144ski"
L00359="Bu\0142garski"
L00370="Litewski"
L00386="S\0142owe\0144ski"
L00972="Hebrew"
L00000="nie rozpoznany j\0119zyk"

[params]        ;parameter descriptions
SPEED="Szybko\015b\0107"
PITCH="Wysoko\015b\0107 tonu"
VOLUME="Warto\015b\0107"
LANGUAGE="J\0119zyk"

[voices]
V0=0
V1=1
V2=2
